Detail report
Subrion CMS 4.2.1 Cross Site Scripting
Date report: 2020-05-14
Subrion CMS version 4.2.1 suffers from a cross site scripting vulnerability.